﻿@charset "utf-8";
/* CSS Document */

/* FONTES */
@import url("fontes.css");

/* GLOBAL */
* {
	color: rgb(51,51,51);
	outline: 0;
}

html, body {
	height: 100%;
	font-family: "robotoregular";
}

main {
	height: 100%;
}

a {
	cursor: pointer;
}

p {
	line-height: 1.75;
}

p a,
p a:hover {
	background: rgb(251,219,36);
	padding: 0 3px;
	color: rgb(51,51,51);
}

h5 a,
h5 a:hover {
	background: rgb(251,219,36);
	padding: 0 3px;
	color: rgb(51,51,51);
}

strong {
	font-family: "robotomedium";
}

/* NAVEGAÇÃO */
nav.container-fluid {
	padding: 0 45px;
	display: block;
}

nav#menu-principal {
	min-height: 80px;
	width: 100%;
	background: rgb(255,255,255);
	position: fixed;
	z-index: 20;
}

nav#menu-principal .row:first-child {
    min-height: 80px;
}

nav#menu-principal #menu-principal-logo a {
	display: block;
    height: calc(100% - 10px);
    width: 100%;
    max-width: 150px;
    margin: 5px 0;
	text-indent: -99999px;
	background: url(css_imagens/logo.svg) no-repeat center;
	background-size: contain;
}

/* Navegação Links */
nav#menu-principal ul {
	float: right;
	display: table;
	padding: 0;
	margin: 6px 0 3px;
	clear: both;
}

nav#menu-principal ul li {
	float: left;
	list-style-type: none;
	margin-left: 40px;
}

nav#menu-principal ul li a {
	font-family: 'roboto_condensedregular';
	text-transform: uppercase;
	color: rgb(0,0,0);
	font-size: 18px;
}

nav#menu-principal ul.menu-principal-icones li a {
	background: no-repeat;
	display: inline-block;
	width: 24px;
	height: 24px;
	text-indent: -99999px;
	background-size: 24px;
}

nav#menu-principal ul li a.menu-principal-links-instagram {
	background-image: url(css_imagens/social_instagram_preto.svg);
}

nav#menu-principal ul li a.menu-principal-links-pinterest {
	background-image: url(css_imagens/social_pinterest_preto.svg);
}

nav#menu-principal ul li a.menu-principal-links-facebook {
	background-image: url(css_imagens/social_facebook_preto.svg);
}

nav#menu-principal ul li a.menu-principal-links-english-us {
	background-image: url(css_imagens/flag_usa.svg);
}

nav#menu-principal ul li a.menu-principal-links-english-uk {
	background-image: url(css_imagens/flag_unitedkingdom.svg);
}

nav#menu-principal ul li a.menu-principal-links-italiano {
	background-image: url(css_imagens/flag_italy.svg);
}

nav#menu-principal ul li a.menu-principal-links-portugues {
	background-image: url(css_imagens/flag_brazil.svg);
}

/* Navegação Mobile */
nav#menu-principal #menu-principal-hamburger,
nav#menu-principal #menu-principal-mobile {
	display: none;
}

/* CONTAINERS */
header.container-fluid,
section.container-fluid,
footer.container-fluid {
	padding: 50px 30px 30px;
	min-height: 100%;
}

#inicio {
	background: rgb(0,0,0) url(css_imagens/inicio_fundo.jpg) no-repeat center;
	background-size: cover;
}

#carapana,
#palestraseworkshops {
	background: rgb(236,236,236);
}

#contato {
	background: rgb(0,0,0);
}

/* ROW */
header .row,
section .row,
footer .row {
	margin: 0 0 120px 0;
}

/* TÍTULOS */
header .row.row-titulo,
section .row.row-titulo,
footer .row.row-titulo {
	margin: 60px 0;
}

header .row.row-distancia-media,
section .row.row-distancia-media,
footer .row.row-distancia-media {
	margin: 0 0 60px 0;
}

header .row.row-distancia-pequena,
section .row.row-distancia-pequena,
footer .row.row-distancia-pequena {
	margin: 0 0 30px 0;
}

h1.titulo-secao {
	font-size: 48px;
	text-transform: uppercase;
	font-family: "robotomedium";
}

/* INÍCIO */
#inicio #inicio-nome {
	position: absolute;
	bottom: 0;
	width: calc(100% - 60px);
	margin: 0 0 60px 0;

	-webkit-touch-callout: none; /* iOS Safari */
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

#inicio #inicio-nome #inicio-nome-container {
    background: rgba(0,0,0,0.7);
    padding: 10px 30px;
    display: table;
    float: right;
}

#inicio #inicio-nome #inicio-nome-container {
	color: rgb(255,255,255);
	text-transform: uppercase;
	text-align: right;
}

#inicio #inicio-nome #inicio-nome-container h1,
#inicio #inicio-nome #inicio-nome-container h2 {
	cursor: default;
    display: inline;
    float: right;
    clear: both;
}

#inicio #inicio-nome #inicio-nome-container h1 {
	font-family: "robotoblack";
	font-size: 72px;
}

#inicio #inicio-nome #inicio-nome-container h2 {
	font-family: "roboto_condensedlight";
	font-size: 48px;
}

/* PRODUTOS */
#produtos #produtos-lista {
	text-align: center;
}

#produtos #produtos-lista img {
	width: 75%;
	height: auto;
}

#produtos #produtos-lista h4 {
	text-transform: uppercase;
	font-family: "roboto_condensedregular";
	padding-top: 10px;
}

#produtos #produtos-lista p {
	line-height: 1.5;
}

#produtos #produtos-lista.produtos-lista-traducao h4 {
	margin-bottom: 0;
}

#produtos #produtos-lista.produtos-lista-traducao small {
	display: inline-block;
	margin-bottom: .5rem;
	color: rgb(153,153,153);
}

#produtos #produtos-lista.produtos-lista-traducao small sup {
	color: rgb(153,153,153);
}

#produtos #produtos-lista .produtos-lista-nota small {
	text-align: left;
}

#produtos #produtos-lista .modal-box img {
	width: 100%;
}

/* NA MÍDIA */
#na-midia .na-midia-lista {
	text-align: center;
}

#na-midia .na-midia-lista a {
	color: rgb(0,0,0);
}

#na-midia .na-midia-lista a img {
	width: 60%;
}

/* PALESTRAS E WORKSHOPS */
#palestraseworkshops .palestraseworkshops-titulosdescricao {
	margin: 0 0 50px 0; 
}

#palestraseworkshops .palestraseworkshops-titulosdescricao h5 {
	margin-bottom: 20px;
}

#palestraseworkshops .palestraseworkshops-titulosdescricao ul li {
	list-style-type: square;
}

#palestraseworkshops .palestraseworkshops-titulosdescricao ul li + li {
	margin-top: 30px; 
}

#palestraseworkshops .row + .row + .row > div > p { /* Último <p> de Palestras e Workshops */
	margin: 0;
}

/* PROJETOS */
#projetos .projetos-lista h4 {
	text-transform: uppercase;
}

#projetos .projetos-lista .projetos-lista-fotos img {
	width: 75%;
}

/* CONTATO */
#contato * {
	color: rgb(255,255,255);
}

#contato #contato-links {
	margin: 100px 0;
}

#contato #contato-endereco div,
#contato #contato-links div {
	text-align: center;
}

#contato #contato-links div a {
	display: inline-block;
	padding-top: 45px;
	background: no-repeat top center;
	background-size: 40px;
	font-size: 16px;
	color: rgb(255,255,255);
}

#contato #contato-links div#contato-links-whatsapp a {
	background-image: url(css_imagens/social_whatsapp.svg);
}

#contato #contato-links div#contato-links-instagram a {
	background-image: url(css_imagens/social_instagram.svg);
}

#contato #contato-links div#contato-links-facebook a {
	background-image: url(css_imagens/social_facebook.svg);
}

#contato #contato-links div#contato-links-mail a {
	background-image: url(css_imagens/social_mail.svg);
}


#contato #contato-endereco address {
	font-size: 20px;
}

#contato #contato-endereco p {
	color: rgb(102,102,102);
}

/* Botão */
.btn, .btn:hover {
	background: rgb(0,0,0);
	color: rgb(255,255,255) !important;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'roboto_condensedregular';
	border-radius: 0;
}

/* PÁGINA NÃO EXISTE */
#pagina-nao-existe {
	background: rgb(236,236,236) url(css_imagens/logo.svg) no-repeat center 30px ;
	background-size: 140px;
}

#pagina-nao-existe #pagina-nao-existe-mensagem .row > div {
	text-align: center;
	background: no-repeat top center;
	background-size: 75px;
	padding-top: 75px;
}

#pagina-nao-existe #pagina-nao-existe-mensagem #pagina-nao-existe-portugues {
	background-image: url(css_imagens/flag_brazil.svg);
}

#pagina-nao-existe #pagina-nao-existe-mensagem #pagina-nao-existe-english {
	background-image: url(css_imagens/flag_unitedkingdom.svg);
}

#pagina-nao-existe #pagina-nao-existe-mensagem #pagina-nao-existe-italiano {
	background-image: url(css_imagens/flag_italy.svg);
}

#pagina-nao-existe .row > div h5 {
	margin-bottom: 5px;
}

#pagina-nao-existe #pagina-nao-existe-mensagem {
	padding: 170px 30px 30px;
}

#pagina-nao-existe a {
	background: rgb(251,219,36);
	padding: 0 3px;
	color: rgb(51,51,51);
	font-size: 14px;
}

/* MODAL */
.modal-box {
	position: relative;
	z-index: 20;
	background: rgba(0,0,0,0.9);
	width: 100%;
	height: 0;
	padding: 0;
	margin-top: 0 !important;
	top: 0;
	left: 0;
    visibility: hidden;
	/*display: none;*/
}

.modal-box-show {
    display: none;
    position: fixed;
    height: 100%;
    padding: 40px 40px 10px;
    visibility: visible;
}

.modal-box .modal-box-container {
	background: rgb(255,255,255);
	width: 100%;
	max-height: 85%;
	overflow-y: auto;
	text-align: left;
	/*display: none;*/
}

.modal-box .modal-box-container .row {
	margin: 15px 0;
}

.modal-box .modal-box-container-imagem {
	text-align: center;
}

.modal-box .modal-box-container-info h4 {
	text-transform: uppercase;
	font-family: "roboto_condensedregular";
	margin-bottom: 2px;
	padding-top: 0 !important;
}

.modal-box .modal-box-container-info h6 {
	font-size: 80%;
	color: rgb(153,153,153);
	margin-bottom: 2px;
}

.modal-box .modal-box-container-info .modal-box-container-info-texto {
	margin-top: 15px;
}

.modal-box .modal-box-fechar {
	width: 100%;
	height: 15%;
	padding: 5px 0;
	text-align: right;
	display: table;
}

.modal-box .modal-box-fechar a {
	float: right;
	display: block;
	width: 30px;
	height: 30px;
	background: url(../js/lightbox2/images/close.png) no-repeat;
	background-size: contain;
}

.modal-box .modal-box-container-height-fluid {
	height: auto;
}

/* LIGHTBOX */
.lightbox .lb-image {
	border-radius: 0;
	border: 0; /* 10px solid rgb(255,255,255); */
}

.lightboxOverlay {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	opacity: 0.9;
}

.lb-data .lb-caption {
	font-family: 'robotomedium';
	font-weight: normal;
	font-size: 16px;
	color: rgb(255,255,255);
}

.lb-data .lb-close {
	background-size: contain;
}

.lb-nav {
	left: -50px;
	width: calc(100% + 100px);
}

.lb-nav a.lb-prev,.lb-nav a.lb-next {
	background-image: url(css_imagens/arrow.svg);
	background-size: 40px;
	opacity: 1;
	width: 50%;
}

.lb-nav a.lb-prev {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	background-position: right;
}

.lb-number {
	display: none !important;
}

/* AUDIO */
.audio-icone,.audio-icone:hover {
	display: inline-block;
	text-indent: -9999px;
	width: 18px;
	background: transparent url(css_imagens/audio-icone.svg) no-repeat center;
	background-size: contain;
}

